[Meta]
#YYYY-MM
Date = 2020-11

#e.g. CC-by-sa, CC-by, All Rights Reserved
License = CC BY-NC-SA
PrettyName = In-Ear Monitoring über WLAN – Eine Analyse zur Realisierbarkeit mit Freier Software
Author = Sven Thielen


